/* Default stylesheet */
body {
	background: #F2F2F2 url(https://img0.custompublish.com/getfile.php/2995821.150.ypdutracvd/bg.png) repeat;
	color: #3b3b3b;
	/*
font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Helvetica Neue", Arial, "Liberation Sans", sans-serif;
*/
	font-family: Arial, sans-serif;
	font-size: 80%; /* 12px*/
	/*font-size: 87.5%;*/ /* 14px*/
	margin: 0px;
	padding: 0px;
}

table,caption,th,td {
	font-size: 1.0em;
}
caption {
	font-size: 1.2em;
	margin-bottom: 5px;
}

/*------------------------------------*\
	#TYPOGRAPHY
\*------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	margin: 0.414em 0 0.5em;
	font-weight: inherit;
	line-height: 1.2;
}

h1 {
	font-size: 2.357em;
}

.headline,
.headlineview { margin-top: 0; }

h2 { font-size: 2.069em; }
h3 { font-size: 1.777em; }
h4 { font-size: 1.533em; }
h5 { font-size: 1.3em; }
h6 { font-size: 1.3em; }

p {
	margin: 0 0 1em;
}

code,
pre {
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
}

b,
strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

small {
  font-size: 0.75em;
}


/* End General elements*/


a img {
	border: none;
}
.body img {
	margin: 3px 0 5px;
}
.body img[align="left"] {
	margin-right: 10px;
}
.body img[align="right"] {
	margin-left: 10px;
}

div.forum {
	clear: both;
}


/*------------------------------------*\
	#STRUCTURE
\*------------------------------------*/

.row {
	width:100%;
	display: block;
}

/**
* Padding = gutter size
*/

.column, .columns {
	float: left;
	padding: 0 0.5em;
}

.large-1	{ width: 8.333333333%; }
.large-2	{ width: 16.666666666%; }
.large-3	{ width: 24.999999999%; }
.large-4	{ width: 32.1%; }
.large-5	{ width: 41.666666665%; }
.large-6	{ width: 50%; }
.large-7	{ width: 58.333333331%; }
.large-8	{ width: 66.666666664%; }
.large-9	{ width: 74.999999997%; }
.large-10	{ width: 83.333333333%; }
.large-11	{ width: 91.666666663%; }
.large-12	{ width: 100%; }

.column, .columns { margin-bottom: 0.5em; }

.row .column:last-child, .row .columns:last-child, .column.last, .columns.last		{ margin-right: 0; padding-right: 0 !important; }
.row .column:first-child, .row .columns:first-child, .column.first, .columns.first	{ padding-left: 0 !important; }





/*------------------------------------*\
	#GENERAL RULES
\*------------------------------------*/

.fl			{ float: left; }
.fr			{ float: right; }
.db			{ display: block; }
.dib		{ display: inline-block; }
.di			{ display: inline; }
.pr			{ position: relative; }
.pa			{ position: absolute; }
.formobile	{ display: none; }
.fortablet	{ display: none; }
.fordesktop	{ /*display: block;*/ }
.tal		{ text-align: left; }
.tac		{ text-align: center; }
.tar		{ text-align: right; }
.donotshow	{ display: none; visibility: hidden; }
.show		{ display: block; visibility: visible; }


/*  cf = clearfix, add this class to elements you need to clear  */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.cf {
	display: inline-block;
}

html[xmlns] .cf {
	display: block;
}

* html .cf {
	height: 1%;
}

.clearfix, .cpsoptionsclear, .cpsclear { clear: both; font-size: 1px; height: 0; }



/* Use class layout on images and tables used for layout */
img.layout, a img.layout {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

table.layout {
	margin: 0px;
	padding: 0px;
}
td.layout {
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
/* General links */
a:link { color: #4a8142; text-decoration: none;}
a:visited { color: #7b4e7f; }
a:hover {text-decoration: underline; }

.sealle {
	text-align: right;
}

/* read more.. links */
.link { }
a.link:link { }
a.link:visited { }
a.link:hover { }

/* Standard navigation links */
.menu a:link {text-decoration: none;}
.menu a:visited {text-decoration: none;}
.menu a:hover {text-decoration: underline;}

.menu a.menuselected:link {text-decoration: underline;}
.menu a.menuselected:visited {text-decoration: underline;}
.menu a.menuselected:hover {text-decoration: underline;}
.menu .itemselected > a:link, .menu .itemselected > a:visited {text-decoration: underline;}

/* Printable/tell a friend links	*/
.toollink { }
a.toollink:link { }
a.toollink:visited { }
a.toollink:hover { }


/* Copyright, CustomPublish powered link etc.	 */
#cp {
	margin: 10px auto;
	text-align: center;
	font-size: 10px;
	color: #bbb:
}
#cp a {
	color: #bbb;
	text-decoration: none;
}


/* Linked headlines (normally inside LIST-sections) */ 
.headlinelink { }
.headlinelink:link { }
.headlinelink:visited { }
.headlinelink:hover { }

/* Linked headlines on listing pages */
.headline .headlinelink { }
.headline .headlinelink:link { }
.headline .headlinelink:visited { }
.headline .headlinelink:hover { }

/* Navigation path links */
/* Navigation path links */
.path {color:#858585; }
a.path { color:#858585; text-decoration: none; }
a.path:visited { text-decoration: none; }
a.path:hover { text-decoration: underline; }
a.pathdyn {color:#4a8142;}
/* Sitemap links */
.tree { font-weight: normal; }
a.tree:link { text-decoration: none; color: #000000; }
a.tree:visited { text-decoration: none; color: #000000; }
a.tree:hover { text-decoration: underline; color: #000000; }

.sitetree { font-weight: normal; }
a.sitetree:link { text-decoration: none; color: #000000; }
a.sitetree:visited { text-decoration: none; color: #000000; }
a.sitetree:hover { text-decoration: underline; color: #000000; }


/* SECTION: Standard CP classes*/

.fl {
	float: left;
}
.fr {
	float:  right;
}
/*  cf = clearfix, add this class to elements you need to clear  */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 

/* default form styling */
form.cpsimpleform {
	background-color: rgba(0,0,0,0.05);
	padding: 1em;
	margin: 1em auto; 
	max-width: 40em;
}

input:invalid{
    /* box-shadow: 0 0 5px red; */
}

input, textarea {
	max-width: 98%;
}

.cpsimpleform input[type="text"]:not([size]), .cpsimpleform input[type="email"]:not([size]), .cpsimpleform input[type="tel"]:not([size]) {
	max-width: 20em;
	width: 98%;
}
.cpsimpleform input[type="tel"]:not([size]) {
	width: 10em;
}


label, .cpstextheading {
	font-weight: bold;
}
fieldset {
	border: 1px solid #999999;
	margin: 1em 0;
	padding-top: 1em;
}
legend {
	font-weight: bold;
}
.cpsimpleform input[type="submit"] {
	display: block;
	margin-left: auto;
	margin-right : 0;
}
/* Cp forms */
.cpstextheading {
	display: block;
	margin-bottom: 5px;
	margin-right: 5px;
	padding-top: 2px;
}
.cpselementcontainer {
	/*border-bottom: 1px solid #E1E1E1;*/
	margin-bottom: 5px;
	padding: 2px 0 5px;
}
.cpsoptionsclear {
	clear: both; 
	font-size: 1px; 
	height: 0px;
}
.cpsoptionlabel {
	font-weight: normal;
}
.cpselementcontainer.horizontal .cpstextheading {
	float: left;
	width: 32%;
}
.cpselementcontainer.horizontal .cpsoptions, .cpselementcontainer.horizontal .cpsstatictext  {
	float: right;
	text-align: left;
	width: 66%;
}
.cpselementcontainer .cpsstatictext {
	margin: 2px 0 5px 0;
	padding-top: 2px;
}
.optionshorizontal .cpsradiooption {
	float: left;	
}
.mandatory {
	color: #FF0000;
}
.cpsoptionsselect .cpsoptionlabel {
    font-weight: normal;
}

div.date, span.date { color: #999999; font-size: 0.9em; }
.eventdate {
	background: url("http://img4.custompublish.com/getfile.php/981155.1554.qccuvsrypc/date.png") no-repeat scroll 0 0 transparent;
	padding: 2px 5px 0 20px;
}
.author { color: #333333; font-size: 0.9em; }
.feedback { }
.copyright { }


/* CSS code for (rounded) corners. Remember position: relative; on container element */
span.corner { 
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	/* Set width/height to size of corner images */
	width: 10px;
	height: 10px;
}
span.corner.tl { 
	background-position: top left;
	left: -1px;
	top: -1px;
}
span.corner.tr { 
	background-position: top right;
	right: -1px;
	top: -1px;
}
span.corner.br { 
	background-position: bottom right;
	bottom: -1px;
	right: -1px;
}
span.corner.bl { 
	background-position: bottom left;
	bottom: -1px;
	left: -1px;
} 

/* Standard tools */
div.tools { margin: 15px 0px; }
div.tool { margin: 2px 0px; }
div.pagebar { padding: 10px 0px; clear: both; }
.pagebar.prev { margin-right: 10px; }
span.arrow { padding: 0px 3px; }

/* SECTION: listing/view styles */
div.pagedescription { 
	margin: 0 0 16px;
}
.pagedescription { }
h1.headline {
	font-size: 1.3em;
	font-weight: 400;

}
h1.headlineview {
	font-weight: 400;
}
.subheadline, h2.subheadline {
	font-size: 1.0em;
	font-weight: normal; 
	margin: 5px 0px 0px 0px;
	padding: 0px;
	line-height: 1.0;
}
h2.paragraphheadline {
}
.ingress {
}
div.ingress {
	margin: 6px 0px; 
	padding: 0px;
}
.ingressview {
}
div.ingressview {
	margin: 6px 0px; 
	padding: 0px;
	font-size: 1.15em;
}
p.byline, .byline {
	margin: 10px 0 10px 0; padding: 0px;
}

.viewarea div.listingpic {
	width: auto;
	float: none;
	margin: 0 0 15px;
}
.viewarea div.listingpic img{
	box-sizing: border-box;
	max-width: 100%;
	height: auto;
	width: auto; /* needed for ie8 */
}

/* SECTION: Articlemedia */
div.articlemedia.video { 
	margin-bottom: 10px;
}
div.articlemedia.images { 
	clear: right;
	width: 250px;
	float: right;
	margin-left: 10px;
}

div.articleimage, div.articlemovie { 
	margin-bottom: 10px;
}
div.articlemovie .articlemovieplayer{
	text-align: center;
}
div.articleimagedesc, i.paragraphpictext { 
	font-style: italic;
	padding: 1px 2px;
}


/* SECTION: viewarea block/spacing elements */
.block, .articleblock {
	margin-bottom: 15px;
}

.articleblock .imgwrap {

}
.articleblock .imgwrap img {
	max-width: 100%;
	height: auto;
}
.articleblock .textwrap {
}
/* Full text width if no listing image */
div.articleblock.nopic .textwrap {
	float: none;
	width: auto;
}

/* 2-spalter */
div.twocol > .col { 
	width: 49%;
}
div.twocol > .col.col0 { 
	clear: both;
	float: left;
}
div.twocol > .col.col1 { 
	clear: right;
	float: right;
	margin-right: 0;
}

/* 3-spalter */
div.threecol > .col { 
	width: 32%;
	float: left;
	margin-right: 2%;
}
div.threecol > .col.col0 { 
	clear: both;
}
div.threecol > .col.col1 { 
	margin-right: 0;
}
div.threecol > .col.col2 { 
	clear: right;
	float: right;
	margin-right: 0;
}
div.threecol .textwrap, div.threecol .imgwrap {
	float: none;
	width: auto;
}
/* 4-spalter */
.fourcol > .col { 
	width: 23%;
	float: left;
	margin-right: 2%;
}
.contactinfo.fourcol > .col.col0 {
	width: 21%;
}
.contactinfo.fourcol > .col.col1 {
	width: 20%;
	margin-right: 5%;
}
.fourcol > .col.col0 { 
	clear: both;
}
div.fourcol > .col.col2 { 
	margin-right: 0;
}
div.fourcol > .col.col3 { 
	clear: right;
	float: right;
	margin-right: 0;
	text-align: right;
}
div.fourcol .textwrap, div.fourcol .imgwrap {
	float: none;
	width: auto;
}

div.section {
	border: 1px solid #354720;
	border-radius: 6px;
	margin: 15px 0;
	padding: 10px;
}
.section div.ingressview {
	color: inherit;
}
.section div.listingpic {
	float: right;
}

.listingarea hr, div.hr /* Replacement for hr (easier to style in older browsers) */{
	background-color: transparent;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #ccc;
	font-size: 1px;
	clear: both;
	height: 10px;
	margin-bottom: 10px;
}
div.body {
	clear: both; 
	font-size: 1.17em;
	margin: 0px 0px 22px 0px;
}
.companyname {
	font-size: 1.167em;
}

div.articleparagraph {
	margin-bottom: 16px;
}
.clearfix { clear: both; font-size: 1px; height: 0px; }
.hidewhitespace { display: none; }

/* SECTION: page containers */ 
.shadows {
	/* background: url(http://img0.custompublish.com/getfile.php/2234566.2190.tvubputbpx/shadow.png) no-repeat center 100px; */
}
.wrap {
	width: 990px;
	margin: 0 auto;
	padding: 0 10px;
	text-align: left;
	background: #ffffff;
}
#top {
	margin: 0px;	
}
.topbg {
	min-height: 150px;
}
#top .logo {
	padding: 15px 0px 10px 8px;
}


ul.topmenu {
	background-color: #f2f2f2;
	border-radius: 0 6px 0 6px
	list-style: none; 
	position: relative;
	right: -10px;
	overflow: hidden;
	float: right;
}
ul.topmenu li {
	display: inline-block;
	font-size: 0.9em;
}
ul.topmenu li a{
	color: #7b8a80;
	display: block;
	padding: 10px;
	background: #f2f2f2;
}

.mainmenucontainer {
	clear: both;
	position: relative;
	margin-bottom: 10px;
	border-bottom: 2px solid #4a8142;
}
ul.mainmenu {
	float: left;
	list-style: none; padding: 0; margin: 0;
}
ul.mainmenu li {
	float: left;
	position: relative;
}

ul.mainmenu li > a, ul.mainmenu li > span {
	color: #000;
	font-size: 16px;
	display: block;
	padding: 10px 15px;
	font-size: 1.167em;
	border-radius: 12px 12px 0 0;
	background: #cce1c9;
	margin-right: .3em;
}
ul.mainmenu li.firstitem > a {
	background: url(https://img0.custompublish.com/getfile.php/2995822.150.urbdfwxtva/home[1].png) no-repeat center 10px #cce1c9;
}
ul.mainmenu li.firstitem > a span{
	visibility: hidden;
}
ul.mainmenu li.lastitem > a {
	border-right: 0;
}

ul.mainmenu li ul {
	background: #efefef;
	display: none;
	position: absolute;
	z-index: 100;
	padding: 0;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	top: 47px;
}
ul.mainmenu li:hover ul {
	display: block;
}
ul.mainmenu li:hover ul li, ul.mainmenu li:hover ul li a {
	float: none;
	border: none;
}
ul.mainmenu li li.firstitem > a {
	background: none;
	box-shadow: none;
}
ul.mainmenu li li.firstitem > a span {
	visibility: visible;
}

ul.mainmenu li ul li a, ul.mainmenu li ul li span {
	color: #000;
	text-shadow: none;
	border: none;
}



.customtools {
	float: right;
	text-align: right;
	padding: 5px 10px;
}
.customtools span, .customtools a {
	color: #4a8142;
	text-decoration: none;
}

.customtools .contraststuff, .customtools .talweb {
	position: relative;
	top: 3px;
}
.customtools a {
	font-weight: bold;
}
.customtools a.colorscheme {
	padding: 3px 6px;
}
.customtools a.inverted{
	background: #8d8d0c;
	margin-right: 5px;
	
}

a.scaletext {
	text-transform: uppercase;
}
a.scaletext, a.scaletext:hover {
	cursor: pointer;
}
#scalenormal {
	font-size: 12px;
	margin-left: 5px;
}
#scalelarge {
	font-size: 16px;
}
#scalelargest {
	font-size: 20px;
}

ul.childmenu {
	list-style: none; padding: 0; margin: 0;
	font-size: 14px;
}
ul.childmenu li a {
	text-decoration: none;
	color: #555;
	display: block;
	padding: 5px 10px;
	
}
ul.childmenu li a:hover, ul.childmenu li a.menuitemselected {
	color: #4a8142;
	text-decoration: underline;
}

ul.childmenu li ul{
	margin: 0 10px;
	font-size: 12px;
}
 
ul.hurtigmenu { 

}

ul.hurtigmenu li { 
	float: none;
}

ul.hurtigmenu a {
	background: #f3f3f3;
	color: #555555;
	display: block;
	padding: 11px 10px 6px;
	margin-bottom: 12px;
	font-size: 15px;
	border-bottom: 2px solid #4a8142;
	border-radius: 4px 4px 0 0;
	
}
ul.hurtigmenu a:hover, #navbar .basepagetitle a:hover {
    text-decoration: underline;
}
#navbar .basepagetitle a {
	
}

.calevent {
    background: url(https://img0.custompublish.com/getfile.php/2995819.150.txydubusat/ticketStub.jpg) no-repeat  right #fff;
    margin-bottom: 8px;
    padding: 5px 10px;
    border-left: 5px solid #4a8142;
}
.calevent a {
	word-wrap: break-word;
}
.eventwhen {
	background: url(https://img6.custompublish.com/getfile.php/3178539.1386.tpxarswpec/icon_cal.jpg) no-repeat left;
	color: #000;
	padding-left: 20px;
}

.frontpage.articlelisting #middle {
	padding: 30px 10px;
}
#middle {
	clear: both;
	padding: 10px 0;
}
.layoutfix {
    float: left;
    width: 73.3%;
}
.widefull .layoutfix {
	float: none;
	width: 100%;
}
#navbar {
	float: left;
	margin-right: 15px;
	width: 232px;
}
#main {
	float: left;
	/* width: 720px; */
	width: 470px;
	min-height: 500px; /* ref .viewarea */
}
.page362942.articlelisting #main, .page362942.articlelisting #main, .frontpage.articlelisting #main {
	width: 720px;
}

.viewareacontent {
	min-height: 460px; /* ref #main */
}

#mainsidebar {
	float: right;
	width: 232px;
	min-height: 150px;
}

.button {
	margin: 6px 0;
}


/* #main when no sidebar */
.widemain #main,
.custom1 #main {
	float: right;
	width: 720px;
}
.widemain #navbar {
	margin-right: 0;
	clear: left;
}
.widemain #mainsidebar {
	display: none;
}
/* #main when no sidebar or navbar */
.widefull #main, .maingeneral #main, .maingeneral .layoutfix {
	float: none;
	width: auto;
}
.widefull #navbar, .widefull #mainsidebar, .frontpage.articlelisting #navbar, .custom1 #mainsidebar {
	display: none;
}
.frontpage.articlelisting #main {
	width: 735px;
}

.front-btns a{
	background: #BC3E23;
	color: #FFF;
	display: block;
	padding: 10px;
	margin-bottom: 12px;
	text-shadow: 2px 1px #802A19;
	font-size: 14px;
}

#footer {
	clear: both;
	border-top: 5px solid #4a8142;
	border-bottom: 5px solid #4a8142;
	position: relative;
	max-width: 1010px;
	margin: 0 auto;
}
#footercontainer {
	padding: 1em;
}
.title h3 {
    font-weight: normal;
    margin: 0;
    padding: 8px 10px;
    letter-spacing: 1px;
    border-bottom: 2px solid #4a8142;
    font-size: 18px;
    color: #555555;
	
}
.title h3 a {
	color: #555555;
}
.box {
	margin: 0px 0px 15px 0px;
	position: relative;
	background: #f3f3f3;
	zoom: 1;
	border-radius: 4px;
	padding: 0;
}

.box .cell {
	padding: 10px;
}

.box .caption {
	padding: 10px;
	margin: 0px;
	text-align: center;
	color: #223e2c;
	text-shadow: 0 1px 1px rgba(255,255,255,0.3);
}

.box ul {
	margin: 0 0 5px;
}
.box img {
	max-width: 100%;
	height: auto;
}

h4.caption {
	margin-top: 0;
}
h4.caption a {
	color: #000;
}

/* news listing */
.news .box {
	margin-right: 1em;
}
.news h1 a {
	padding: 10px 10px 5px;
	color: #000;
	display: block;
}

/* theme-listing */
.theme-list h4.caption {
	border-bottom: 2px solid #4a8142;
	padding-bottom: 0.4em;
}

/* SECTION: page elements */
div.skiplink a{
  position: absolute;
	top: -190px;
}
div.skiplink a:focus, div.skiplink a:hover  { 
	position: static;
	left: 0; 
	width: auto; 
}


#textsize .large {
    font-size: 20px;
}
div.languagebar {
	list-style-type: none;
	margin: 50px 0px 0px 0px;
	padding: 0;
	text-align: right;
	clear: both;
}
ul.languagebar li {
	display: inline;
	margin: 0;
	padding: 0;
}

div.languagebar img[src*="de.gif"] {display: none;}
div.languagebar img[src*="se.gif"] {display: none;}


ul.facebookflag {
	clear: right;
	float: right;
	list-style-type: none;
	margin: 55px 10px 0;
	padding: 0;
}


ul.los li{
	margin-bottom: 6px;
}
#path {
	clear: both;
	margin-bottom: 10px;
}
.center {
	text-align: center;
}
#path span.arrow {
	padding: 0px 3px; 
}

ul.menu, ul.submenu, ul.menu ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
ul.submenu, ul.menu ul {
	padding-left: 10px;
}


#searchform {
	background: #e9eaea;
	width:  89%;
	position: relative;
	border-radius: 4px;
}
.searchbox {
    background: #4a8142;
    padding: 0.4em;
    border-radius: 4px;
    margin-bottom: 1em;
}
.searchbox .desc {
    margin-top: 0.2em;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
#searchform input.searchinput {
	background: none;
	vertical-align: middle;
	color: #7f7f7f;
	font-size: 1.167em;
	padding: 6px;
	border: none;
	width: 80%;
	float: left;
	font-style: italic;

}	
#searchform input.searchsubmit {
	vertical-align: middle;
	cursor: pointer;
	background: url(https://img6.custompublish.com/getfile.php/3178538.1386.pprxxfpsfu/btn_search.jpg) center 5px no-repeat;
	display: block;
	width: 38px;
	height: 29px;
	border: none;
	float: right;
}

a.attachment img {
	display: none;
}
.box.attachments > .ul {
	margin:  0 0 5px;
	padding: 0 0 0 40px;
}
.box.attachments > .ul >  div {
	display: list-item;
	list-style-type: disc;
	margin-bottom: 6px;
}
#taleweb {

}
#talewebholder2, #customtools,  /* tfix */

/* SECTION: banner locations */
.bannerlocation {
	clear: both;
	text-align: center;
}
.bannerlocation table {
	margin-left: auto;
	margin-right: auto;
}
.bannerlocation td {
	text-align: center;
	padding: 5px 0px;
}
.bannerlocation img {
	border-width: 0px;
}

.icalendardayhead { background-color: #CECECE; }
.monthlycalendartable { width: 100%; }
.calendardate { color:#333333; font-size: 0.9em; }
.errmsg { font-weight: bold; color: #AA0000; }

table.weathertablefivedays { }

table.weathertablefivedays td {
	padding: 5px;
}
table.weathertablefivedays td.weatherlocname {
	width: 100px;
	font-weight: bold;
}
table.weathertablefivedays { }
.weatherdaylabel, td.weatherfivedays {
	width: 75px;
}

input.newslettersubemail {
	width: 98%;
}

/* Kalenderliste */
h2.dayheader {
	border-bottom: 1px solid #CCCCCC;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 10px;
}
div.calendarentry {
	font-size: 0.9em;
}
span.caltime {
	margin-right: 15px;
}
div.vevent {
	border: 1px solid #666666;
	background-color: #EEEEEE;
	padding: 5px;
}


.pagination {
	float: left;
	width: 230px;
	list-style: none;
	padding: 0; margin: 0;
}
.pagination li{
	margin: 0;
}
.pagination li a{
	display: block;
	padding: 15px;
	border: 1px solid #dfdfdf;
	border-right: 0;
	border-top: 0;
	color: #5f5f5f;
}
.pagination li a:first-child{
	border-top: 1px solid #dfdfdf;
}
.pagination li.cycle-pager-active > a,
.pagination li > a:hover {
	background: #086d2b ;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.box-slideshow {
	float: right;
	width: 440px;
	background: #FFF;
	position: relative;
	margin-right: 0px;
	
}
.cycle-slideshow {
	overflow: hidden;
}
.cycle-slide{
	width: 100%;
	min-height: 152px;
	border: 1px solid #dfdfdf;
	border-radius: 6px;
}
.box p.pagebar {
	padding: 5px 5px 5px 15px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.box p.pagebar a {
	color: #5F5F5F;
}


div.servicemenu {
}
.servicemenu > ul {
	list-style: none;
	padding: 0; margin: 0;
}
.servicemenu > ul > li{
	background-color: #fff;
	border: 2px solid #4a8142;
	float: left;
	width: 31%;
	margin-right: 2.5%;
	margin-bottom: 15px;
	text-align: center;
	font-size: 1.333em;
	position: relative;
	opacity: 1;
	border-radius: 4px;
    
}

.servicemenu > ul > li.itemlvlnum3, .servicemenu > ul > li.itemlvlnum6, .servicemenu > ul > li.itemlvlnum9 {
	float: right !important;
	margin-right: 0 !important;
}

.servicemenu ul li a {
	display: block;
	padding: 60px 10px 0px;
	min-height: 36px;
	color: #4a8142;
	text-decoration: none;
	
}

.servicemenu ul li#li362967 a {
	background: url(https://img6.custompublish.com/getfile.php/3178543.1386.upecuwucra/icon_family.jpg) no-repeat center 7px;
}
.servicemenu ul li#li362966 a {
	background: url(https://img6.custompublish.com/getfile.php/3178544.1386.ytcpsaafwe/icon_house.jpg) no-repeat center 7px;
}
.servicemenu ul li#li362965 a {
	background: url(https://img6.custompublish.com/getfile.php/3178545.1386.ddxetdrepv/icon_profile.jpg) no-repeat center 7px;
}

ul.shortmenu {
	padding: 0;
}

ul.shortmenu li.menulevel2 {
	float: left;
    margin-right: 2%;
    margin-bottom: 1%;
    width: 31%;
    min-height: 100px;
}
ul.shortmenu li a.menulevel2 {
	display: block;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}
ul.shortmenu li ul {
	padding: 0;
}
ul.shortmenu li ul li {
	float: left;
	margin-right: 3%;
}
ul.shortmenu li a.menulevel3 {
	color: #000;
	font-weight: 400;
}




div.viewcard {
	background-color: #DCECFF;
	border: 1px solid #354720;
	border-radius: 6px;
	margin: 15px 0;
	padding: 10px;
}
div.viewcard table {
	float: none;
	margin-left: 0;
}
div.viewcard td {
	text-align: left;
}
#contactlisttable h2 {
	font-size: 1.3em !important;
}

.articlelist.frontpage {
	position: relative;
	zoom: 1;
	margin-top: 0px;
	padding: 0px;
	min-height: 259px;
}
.articlelist.frontpage .articleblock {
	border: none;
	margin-bottom: 0px;
	padding: 0;
	font-size: 14px;
}
.articlelist.frontpage .textwrap, .articlelist.frontpage .nopic .textwrap {
	border-spacing: 0;
	display: table;
	float: left;
	position: relative;
	width: 39%;
	font-size: 12px;
	border-top: 1px solid #DFDFDF;
}

.articlelist.frontpage .date {
	background-color: #008C31;
	color: #fff;
	display: table-cell;
	padding: 4px;
	text-align: center;
	width: 3em;
}
.articlelist.frontpage .headlinelink {
	/*background-color: #BDDDDC;*/
	display: table-cell;
	padding: 0px 10px 0px 10px;
	vertical-align: middle;
	height: 44px;
}
.articlelist.frontpage .arrow {
	/*background-color: blue;*/
	/* background-image: url(http://img0.custompublish.com/getfile.php/2379544.2190.qtvufdevtc/pil3.png); */
	background-position: top left;
	background-repeat: no-repeat;
	display: none;
	height: 46px;
	margin: 0px 0 0;
	padding: 0;
	position: absolute;
	right: -26px;
	top: 1px;
	width: 27px;
}
.articlelist.frontpage .articleblock:hover .arrow {
	display: block;
}
.articlelist.frontpage .imgwrap {
	background-color: inherit;
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 61%;
	margin-top: 0px;
}
.articlelist.frontpage .imgwrap img {
	box-shadow: none;
	margin: 0;
	max-width: 100%;
	padding: 0;
}
.articlelist.frontpage .articleblock:hover .imgwrap {
	display: block;
}

/* set the first block active, but neutralize it when hovering the articlelist */
/* active */
.articlelist.frontpage .articleblock:first-of-type .imgwrap, .articlelist.frontpage .articleblock:first-of-type .arrow  {
	display: block;
}

/* inactive*/
.articlelist.frontpage:hover .articleblock:first-of-type .imgwrap, .articlelist.frontpage:hover .articleblock:first-of-type .arrow,
.articlelist.frontpage .articleblock.inactive .imgwrap, .articlelist.frontpage .articleblock.inactive .arrow {
	display: none;
}
/* active */
.articlelist.frontpage:hover .articleblock:hover .imgwrap, .articlelist.frontpage:hover .articleblock:hover .arrow, .articlelist.frontpage .articleblock.active .imgwrap, .articlelist.frontpage .articleblock.active .arrow {
	display: block;
}

/* active/inactive styles */
/* active */
.articlelist.frontpage .articleblock:first-of-type .headlinelink {
}
/* inactive*/
.articlelist.frontpage:hover .articleblock:first-of-type .headlinelink, .articlelist.frontpage .articleblock.inactive .headlinelink {
	color: #333;
	text-decoration: none;
	border-left: 6px solid transparent;
}
/* active */
.articlelist.frontpage:hover .articleblock:hover .headlinelink, .articlelist.frontpage .articleblock.active .headlinelink {
	border-left: 6px solid #4573ac;
	text-decoration: none;
	height: 44px;
	overflow: hidden;
	}


.frontpage .listingarea .box h1.caption{
	text-align: left;
	
}


.frontpage .listingarea .box .pagebar{
	padding-left: 0px;
}

.frontpage .listingarea .box{

	
}
a.slidebutton{
	color: #333!important;
	text-decoration: none;
	/* background: url(http://img0.custompublish.com/getfile.php/2439137.2190.pwxqutfeuy/bg-readmore.png) repeat-x; */
	padding: 5px 26px;
	border-radius: 4px;
	margin: 0px 0px 10px 5px;
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
}


a.slidebutton:hover, a.slidebutton2:hover{
	opacity: 0.8;
	text-decoration: underline;
}

.pagebar a#leftbutton{
	float: left;
}
.pagebar a#rightbutton{
	float: right;
}

/* Photo scaling - Saraelv Webcam */
.saraelv-webcam img {
    max-width: 100%;
}

@media print {
	/* Printerfriendly */
	* {
		background-color: #FFFFFF !important;
		background-image: none !important;
		border-color: #666666 !important;
		color: #000000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}
	body {
		font-size: 11pt;
		font-family: Georgia, "DejaVu Serif", "Bitstream Vera Serif", "Times New Roman", "Liberation Serif", Times, Serif !important;
	}
	#top, #topnav, #navbar, #subnavbar, #mainsidebar, #footer, #cp, #searchform, .corner, #taleweb, #talewebholder, #PAFTOOLBAR, #skiplink, .skiplink, .adminbar, .cpeditlinks {
		display: none !important;
	}
	#page, #main {
		border: none !important;
		min-width: 0 !important;
		float: none !important;
		width: auto !important;
	}
	.side {
		padding: 0;
	}
	.box, .articleblock {
		page-break-inside: avoid;
	}
	th {
		background-color: #CCCCCC !important;
		color: #000000 !important;
	}
	tr:nth-child(2n+1) {
		background-color: #DEDEDE !important;
	}
	tr:nth-child(2n+1) {
		background-color: transparent !important;
	}
}
